=== debian/changelog ===
neovim-gruvbox (2.0.0-2) unstable; urgency=medium

  * Source-only upload to testing 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 06 Apr 2025 13:44:37 +0200

neovim-gruvbox (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098669)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 21:41:39 +0100
