=== debian/control ===
Source: neovim-gruvbox
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.1
Homepage: https://github.com/ellisonleao/gruvbox.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-gruvbox
Vcs-Git: https://salsa.debian.org/vim-team/neovim-gruvbox.git

Package: neovim-gruvbox
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Gruvbox Colorscheme for neovim
 Gruvbox is a color scheme with pastel 'retro groove' colors and light/dark
 mode switching. It's designed to have easily distinguishable colors, enough
 contrast and still be pleasant for the eyes.
 .
 This plugin contains a neovim colorscheme using the gruvbox palette.
 It features support for treesitter and semantic highlighting.
 Note that this plugin only works with neovim.
