=== debian/watch ===
version=4
https://github.com/ellisonleao/gruvbox.nvim/tags  .*/v?([\d.]*)@ARCHIVE_EXT@
